
@charset "utf-8";

/* ===== Body ===== */
.sl-privacy-body{
  padding: 34px 0 60px;
}
.sl-privacy-body__inner{
  width: min(980px, calc(100% - 48px));
  margin:0 auto;
}
.sl-privacy-head{
  position: relative;
  text-align: center;
  margin-bottom: 18px;
  z-index: 0;
  box-shadow: none;
  left: auto;
  right: auto;
  top: auto;
  transform: none;
  filter: none;
}
.sl-privacy-head__title{
  margin:0 0 8px;
  /*font-size: 34px;*/
  font-size: 5rem;
  letter-spacing:.12em;
  font-weight: 900;
  color:#0f172a;
}
.sl-privacy-head__lead{
  margin:0;
  /*font-size: 13px;*/
  font-size: 1.5rem;
  color:#111827;
  font-weight: 700;
}

/* ===== Accordion ===== */
.sl-accordion{
  margin-top: 22px;
  display:flex;
  flex-direction:column;
  gap: 14px;
}
.sl-acc-item{
  background:#fff;
  border:1px solid rgba(17,24,39,.25);
  border-radius: 4px;
  overflow:hidden;
}

h2.wsp-posts-title{
  font-size: 2.5rem;
  margin: 1em auto;
}
ul.wsp-pages-list,
ul.wsp-posts-list{
  margin: 1rem auto;
}
ul.wsp-pages-list li,
ul.wsp-posts-list li{
  margin: 0.5rem auto;
}
ul.wsp-pages-list li a,
ul.wsp-posts-list li a{
  text-decoration: none;
}
ul.wsp-pages-list li a:hover,
ul.wsp-posts-list li a:hover{
  text-decoration: underline;
  opacity: 0.7;
}



/* ===== Responsive ===== */
@media (max-width: 768px){
  .sl-privacy-hero{ height: 180px; }
  .sl-privacy-hero__big{ font-size: 34px; }
  .sl-privacy-body__inner,
}